"Discount price" = "(soit %.2f € l'unité)";
"Very bad" = "Très mauvais";
"Bad" = "Mauvais";
"Medium" = "Moyen";
"Good" = "Bon";
"Very good" = "Très bon";

"Very inefficient" = "Très insuffisant";
"Inefficient" = "Insuffisant";
"Satisfying" = "Satisfaisant";
"Very satisfying" = "Très satisfaisant";

"Inventory" = "BUDGET";
"Prestation" = "\rMatériel / Prestation : ";
"Quantity" = " €, qté : ";
"Price per unit" = "\r\r\tPrix unitaire : ";
"Supplement" = "\r\tSupplément : ";
"Card" = "\r\tCarte de ";
"Units at" = " unités à ";
"Money" = " €";
"Entreprise" = "\r\rEntreprise : ";
"Cotation" = "\rRapport qualité-prix : ";
"Delay" = "\rDélai d'intervention : ";
"Update" = "\r\rMise à jour : ";
"Remarks" = "\r\rNotes :\r";
